#68 Image.pm needs to be updated

open
nobody
None
5
2005-04-28
2005-04-28
Bernard Li
No

Image.pm
(/usr/lib/systeminstaller/SystemInstaller/Image.pm)
needs to be updated to work with SystemImager 3.4.1.
Specifically all instances of mkautoinstallscript needs
to be changed to si_mkautoinstallscript.

Discussion